/*
 Theme Name:   Twenty Eleven Child
 Theme URI:    http://example.com/twenty-eleven-child/
 Description:  Twenty Eleven Child Theme
 Author:       Tasdiq Hasan
 Author URI:   http://example.com
 Template:     twentyeleven
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-eleven-child
*/

/* background color*/
body { background-color: #F1CF87; }

/* text element */
p {
    margin-bottom: 6px;
    margin-top: 8px;
}

/* header banner */
#branding .header-bg {
    background: rgb(255, 255, 255);
    background: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(169, 190, 228, 1) 100%);
    width:100%;
    height:auto;
    position:relative;
}

#branding .header-img {
    width: 15%;
    float:left;
}

#branding .header-img img{
    height: 110px;
    width:auto;
    margin:15px 30px;
}

#branding .header-text {
    float:left;
    margin-left:20px;
    width: 80%;
    color: #253B7B;
}

#branding .header-text h1 {
    margin:20px 0;
    font-size:33px;
    font-weight:bold;
}

#branding .header-text .sub-header {
    text-align: right;
    font-style: italic;
    font-weight: bold;
}

/* search form */
#branding #searchform { 
    position: relative; 
    margin-top: 5px;
    right: 0;
    top: 0;
}

/* Right Content */
.left-sidebar #primary {
    float: right;
    margin: 0 0 0 -26.4%;
    width: 100%;
}
.left-sidebar #content {
    margin: 0 2% 0 28%;
    width: 70%;
}
.left-sidebar #secondary {
    float: left;
    margin-left: 2%;
    margin-right: 0;
    width: 24.4%;
}

/* entry content */
.entry-content {
    padding: 10px;
    border-bottom: 1px solid gray;
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    border-radius: 0 0 10px 10px;
}

.left-sidebar .widget {
    border: 1px solid silver;
    border-radius: 10px;
    -moz-border-radius: 10px;
}

.left-sidebar .widget ul li {
    display: block;
    border-bottom: solid 1px silver; 
    padding:4px 10px;
}

.left-sidebar .widget ul li:last-child  { border-bottom:none; }

.sponsor-holder {
    background: #4053a0;
    text-align: center;
    font-size: 12px;
    clear: both; 
}
.sponsor-head {
    font-size: 16px;
    text-transform: uppercase;
    background: #4053a0;
    display: block; 
    float: left; 
    margin: 0 auto 6px; 
    width: 100%;
    color: #fff;
    padding: 14px 0 0 0;
}

.sponsor-holder img[class*="wp-image-"] {
   border:none;
}

.hentry { border-bottom:none; }

/* hide some menu*/


ul#menu-icl_menu li li {

    display:none;

}

ul#menu-icl_menu li li:hover{

    background:#18998A !important;

}

ul#menu-icl_menu li li a{

    padding:0 5px 0 5px;

}

ul#menu-icl_menu li li:hover a{

    color:white !important;

}

ul#menu-icl_menu li:hover li a{

    color:black;

}

ul#menu-icl_menu li:hover li {

    display:block;

}

ul#menu-icl_menu li:hover a{

    color:white;

}

ul#menu-icl_menu li:hover{

    background: #87c4f1;

}

ul#menu-icl_menu li a:hover {

    color:white;

}

ul#menu-icl_menu li a{

    font-weight:normal;

    color:black;

    text-decoration:none;

}

ul#menu-icl_menu li:last-child{

    border-bottom:1px solid black;

}

ul#menu-icl_menu li{

    border-top: 1px solid black;

    border-left: 1px solid black;

    border-right: 1px solid black;

    background: #E9B850;

    padding: 2px 0 2px 3px;

}

ul#menu-icl_menu{

    padding: 20px 5px 20px 5px;

    

}

.menu-icl_menu-container{

border-right: 1px solid #AFAEB3;

border-left: 1px solid #AFAEB3;

border-bottom: 1px solid #AFAEB3;

border-radius: 0 0px 10px 10px;

-moz-border-radius: 0 0px 10px 10px;

}

.menu-icl_menu-container ul li a{

   display:block;

}

#nav_menu-2{display:none}/*hide IPLHQ menu*/

.clearfix { clear:both; }

#post-418 .entry-content td { padding: 6px 4px 6px 0; }

.entry-content {
    overflow-x : auto;
}

/*MEDIA QUERY*/
@media only screen and (max-width : 640px) {
    
    .hide-mobile,
    #headerflash,
    #text-2,
    #text-3,
    #text-4,
    #text-5 { display: none;}
    
    .show-mobile { display:block; }

    #main{
      display:flex;
      flex-flow: column;
    }
    #primary{order:2;}
    #secondary{order:1;}

    .left-sidebar #primary {margin: 0;}
    
    #branding #searchform {
         top: 0 !important; 
    }
    
    /*.widget { margin: 0 8% 2.2em; }*/
    .entry-content { overflow-x:scroll;}

    #branding .header-img {
        /* text-align:center; */
        width:100%;
        float:none;
    }
    #branding .header-img img {
        margin:0 auto;
        padding-top:20px;
    }
    #branding .header-text {
        width: 100%;
        float:none;
        text-align:center;
        margin:0;
    }
    #branding .header-text h1 {
        font-size:22px;
    }
    #branding .header-text .sub-header {
        text-align: center;
    }
}

/*MEDIA QUERY*/
@media only screen and (min-width : 640px) {	
	.show-mobile { display:none; }
}